Demande technique



  • Edit: j'ai placer au mauvais endroit merci de l'éditer dans la partie technique

    je voudrais m'acheter ici un gestionnaire de tournoi mais il me demande certains choses pour la configuration, et je voulais savoir si nous avons accès à cela ou pas du tout

    Configuration minimum
    
    zKup v3 est une application Web qui nécessite d’autres applications pour fonctionner :
    
        * Un serveur Web (apache ou IIS)
        * PHP (version 5 minimum)
        * Un serveur de base de données MySQL (version 5 minimum)
              o L’utilisateur de la base de données doit avoir le droit de créer des “vues” (CREATE VIEW)
    
                GRANT CREATE VIEW TO nomUtilisateurMysql;
    
        * Module PHP ionCube loader (gratuit et téléchargeable ici)
              o Le module est fournit dans les pack zKup, il faut cependant avoir accès au fichier de configuration php (”php.ini”). Vérifiez auprès de votre hébergeur si vous avez ce droit.
        * Module apache mod_rewrite
    
    Vous pouvez tout à fait utiliser zKup v3 sur votre poste. Si vous êtes sous Windows il suffit pour cela d’installer une plate-forme de développement Web sous Windows (nous conseillons WAMP). L’installation est simple et vous permet de reproduire le plus fidèlement possible un serveur Web sur votre poste.
    

    merci d'avance



  • Les deux premires points sont ok

    Le 3ème je pense que l'on peut créer des vues mais je n'en mettrai pas ma main à couper.

    Pour php.ini, on y a pas accès.
    Pour le reste, un petit phpinfo() devrait te donner la réponse en attendant l'arrivée de caaptusss :)

    Tout cela vaut pour les serveurs mutualisés :) si tu as ton propre serveur no soucy pour tout, vu que c'est toi qui le gère :)



  • Je déplace dans support technique, vu que tu ne présente pas vraiment de site :)

    Un serveur Web (apache ou IIS)

    Oui, forcément. :roll: on est un hébergeur de site web.

    PHP (version 5 minimum)

    La page d'accueil te donne la réponse, on tourne avec PHP 5.2

    Un serveur de base de données MySQL (version 5 minimum)

    Idem que PHP, On tourne sous mysql 5.0

    L’utilisateur de la base de données doit avoir le droit de créer des “vues” (CREATE VIEW)

    Oui, je viens de tester et sa marche.

    Module PHP ionCube loader (gratuit et téléchargeable ici)

    ionCube ne fonctionne pas avec les serveurs de Freeheberg, je ne sais pas pour ce module par contre…
    Tu n'as pas non plus accès au php.ini.

    Module apache mod_rewrite

    Oui, tout le monde fait de l'URLrewiting de nos jours ^^


  • Administrateur

    ioCube n'est pas installé et ne le sera pas. Inutile et vraiment superflue. La majorité des scripts peuvent tourner sans, et ceux qui en ont besoin sont trop lourd pour les serveurs dont ça limite ainsi les overload.

    Rien n'empêche de te prendre un serveur dédié virtuel. Autrement, Phenix a tout bon.


Log in to reply